Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 13:46:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc noemi bandibad                    Bot:  Hi again! Bot:  Please enter your name Customer:  noemi bandibad Bot:  Hi Noemi Bandibad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6336379286 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966557587126            05:35 PM, 09th Aug                     noemi ba
 ndibad                    I order that item because I need it but until now not arrive           05:36 PM, 09th Aug                   Hamza                   Hi Noemi,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:36 PM, 09th Aug                     noemi bandibad                    I want my order the delivery date is August 8 until now no more update           05:38 PM, 09th Aug                   Hamza                   Could you please confirm is this your correct phone number 966557587126?           05:39 PM, 09th Aug                     noemi bandibad                    Yes thats my number           05:40 PM, 09th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           05:40 PM, 09th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:4
 4 PM, 09th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2960685